Subject: Hardware for modeling

From: Marcos Villarreal <[email-masked]>
Date: Tue, 28 Jul 1998 09:25:15 -0300 (ARST)

Hi CCLers.

I am starting my PhD in Chemistry. I will study Lipid-Protein
interaccion whit empiricals force fields. We have few
computer resourses, so we are going to by one computer.
We have aronud $ 3000 and the way I see, we have two alternatives:
a) one single procesor Pentium 2 of 400 whit one disk of 9 Gb.
b) two procesor Pentium 2 of 266 whit two disks of 4 Gb.
Both  whit 128 Mb RAM and RED HAT Linux. I will be the only one
using this machine.
Which one is the best for MM/MD.
   Thank you very much in advance.